import React from 'react';
export default function GameTriggerLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M318-360h142v-27H344v-212h-26zm261 0h26v-212h75v-27H503v27h76zM132-212v-416q0-49.26 36.22-85.13T255-749h450q50.56 0 86.78 35.87T828-628v416z" })));
}
